Win a copy of Functional Reactive Programming this week in the Other Languages forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

java 6.0 release date

 
Mihai Radulescu
Ranch Hand
Posts: 918
IntelliJ IDE Java Linux
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,

When is the release date for the Java 1.6.0 ?
In my assignment I use the Java 1.6.0 but in the mean time the update 1 in released and I wander which one I can still use the 1.6.0 or the 1.6.1

Regards,
M
 
Lucy Hummel
Ranch Hand
Posts: 232
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,

Yesterday I was afraid, if Sun allows to use Java 1.6.0 because it is to new, see for example Java 6, and now some of us ask if that version is to old.....
 
Romeo Son
Ranch Hand
Posts: 92
Android Eclipse IDE Suse
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,
I agree with Lucy.
Why would you want to use 1.6.1?
I will submit with 1.5.0_08, after testing on 1.5.0_11 and 1.6.0
[ May 14, 2007: Message edited by: Romeo Son ]
 
Mark Smyth
Ranch Hand
Posts: 288
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I passed using java 6 but I am not sure that the java version is even mentioned on the certificate (I have yet to recieve this).

Unlike the programmer certification which is very specific to the language version, with the SCJD you will earn the title of Sun Certified Developer for the Java 2 platform. The intention is not that you know the ins and outs of every detail of the language, but that you can apply those skills to the creation of a working application.
 
Brian Kelly
Ranch Hand
Posts: 54
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Originally posted by Mihai Radulescu:
[QB]Hi,

When is the release date for the Java 1.6.0 ?
In my assignment I use the Java 1.6.0 but in the mean time the update 1 in released and I wander which one I can still use the 1.6.0 or the 1.6.1

You could use 1.3 if you wanted.

There is no requirement to use the latest Java version.

The only requirement is TO TEST it on the latest java.
[ May 17, 2007: Message edited by: Brian Kelly ]
 
Mihai Radulescu
Ranch Hand
Posts: 918
IntelliJ IDE Java Linux
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
hi Brian

You know I think that this is a open issue in the exam - I think that sun let us to choose the technology and more important to justify our decisions.

Regards,
M
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic